package com.usoft.fin.grpc.dal.entity;

/**
 * <pre>
 * 企业用户白名单
 * 表名 : t_white_list
 * </pre>
 * @author: Mybatis Generator
 */
public class WhiteList {
    /**
     * <pre>
     * id
     * 表字段 : t_white_list.id
     * </pre>
     */
    private Integer id;

    /**
     * <pre>
     * 用户企业uu
     * 表字段 : t_white_list.enuu
     * </pre>
     */
    private Integer enuu;

    /**
     * <pre>
     * 用户uu
     * 表字段 : t_white_list.useruu
     * </pre>
     */
    private Integer useruu;

    /**
     * <pre>
     * id
     * 表字段 : t_white_list.id
     * </pre>
     */
    public Integer getId() {
        return id;
    }

    /**
     * <pre>
     * id
     * 表字段 : t_white_list.id
     * </pre>
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * <pre>
     * 用户企业uu
     * 表字段 : t_white_list.enuu
     * </pre>
     */
    public Integer getEnuu() {
        return enuu;
    }

    /**
     * <pre>
     * 用户企业uu
     * 表字段 : t_white_list.enuu
     * </pre>
     */
    public void setEnuu(Integer enuu) {
        this.enuu = enuu;
    }

    /**
     * <pre>
     * 用户uu
     * 表字段 : t_white_list.useruu
     * </pre>
     */
    public Integer getUseruu() {
        return useruu;
    }

    /**
     * <pre>
     * 用户uu
     * 表字段 : t_white_list.useruu
     * </pre>
     */
    public void setUseruu(Integer useruu) {
        this.useruu = useruu;
    }
}